
<div *ngIf="budgeting">
    <h2><span jhiTranslate="mpmApp.budgeting.detail.title">Budgeting</span> {{budgeting.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.budgeting.idrequest">Idrequest</span></dt>
        <dd>
            <span>{{budgeting.idrequest}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.budgeting.requestNumber">Request Number</span></dt>
        <dd>
            <span>{{budgeting.requestNumber}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.budgeting.dtRequest">Dt Request</span></dt>
        <dd>
            <span>{{budgeting.dtRequest | date:'mediumDate'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.budgeting.reqType">Req Type</span></dt>
        <dd>
            <span>{{budgeting.reqType}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'budgeting/'+ budgeting.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
